BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/message-to-issue
postTeam ChatAdmin BFF

/bff/team-chat/message-to-issue

In the caller’s active organisation; the message is quoted with a deep link back. Posts an issue-created note into the room.

Team chatpostBffTeam-chatMessage-to-issue

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
messageIdstringRequired

24-char message id.

Length: 24–24
subjectstringRequired
Length: 0–250
assigneeUserIdstring | nullOptional
One of 2:
Variant 1
string

User wire id (cas__user.external_id).

Length: 1–32
Variant 2
null

Response schema

1 status code documented

200Success
issueKeystringRequired

Response example

application/json
{
  "issueKey": "example_issueKey"
}

Request example

POST /bff/team-chat/message-to-issue

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/message-to-issue" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "messageId": "example_messageId",
  "subject": "example_subject"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key